@media screen {
tr.pbbg td{ white-space:nowrap; }
tr.pbbg a.ur-link:link,
tr.pbbg a.ur-link:visited,
tr.pbbg a.ur-link:hover{ color:#fff; }
#v14-pop-mast .pbbg{ background-color:#069; }
#v14-pop-mast h1{ color:#fff; background:#069; white-space:nowrap; }
table#v14-pop-mast td.lgray{ border-bottom:2px solid #e3edf7; }

}
@media print {
#v14-pop-mast .pbbg{ background-color:#000; display:block !important; }
#v14-pop-mast h1{ background-color:#fff; color:#000; }
#v14-pop-mast img{ display:none !important; }
}

/*
     FILE ARCHIVED ON 14:35:38 Aug 25, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:32:04 Jun 27, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/